> ## Documentation Index
> Fetch the complete documentation index at: https://docs.axisfi.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Get started with the AxisFI API.

# Get started with the Axisfi API

## Axisfi API Reference

Get started with our API.

* **Open in Postman**
  Fork our pre-configured collection with all API endpoints.
  For setup instructions, see our Postman Collection Guide.

### Sandbox vs Production

* This collection defaults to sandbox: `https://sandbox-api.axisfi.net`
* To use production, change `client_base_url` to `https://api.axisfi.net`
* Always use separate API credentials for production
* Test thoroughly in sandbox before deploying to production

## Base URLs

| Environment | URL                              |
| ----------- | -------------------------------- |
| Sandbox     | `https://sandbox-api.axisfi.net` |
| Production  | `https://api.axisfi.net`         |

## Authentication

All API requests require authentication using your API key and secret:

```bash theme={null}
curl -X GET https://sandbox-api.axisfi.net/api/wallets \
  -H "X-API-Key: your_api_key" \
  -H "X-API-Secret: your_api_secret" \
  -H "Api-Version: 2026-08-31"
```

See Setting up your API credentials to learn how to obtain and use your credentials.
